@charset "UTF-8";
/*\*/

/*------------------------------
SPECIAL / IKKI NOT DEAD echoes2013
UPDATED : 2013.08.06
------------------------------*/


/* ------------------------------------
 * RESET
 * ------------------------------------ */
@import "reset.css";

body {
	color: #fff;
	background: #000;
	text-align: center;
	font: 12px/1.5 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic',Arial,sans-serif;
}

#content {

}

p.main {
	margin-top: 150px;
}

#globalNav {
	text-align: center;
	width: 800px;
	height: 140px;
	clear: both;
	height: 45px;
	margin: 0px auto;
/*	background: url(../img/menu.png) center top no-repeat; */
	zoom: 1;
}

#globalNav:after {
	content: "";
	display: block;
	height: 45px;
	clear:both;
	visibility: hidden;
}

#globalNav li {
	display: inline;
	float: left;
}

#globalNav ul {
	clear: both;
}

#globalNav li a {
	display: block;
	height: 45px;
	background-image: url(../img/menu.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#globalNav li.artist a{
	width: 156px;
}

#globalNav li.artist a:hover{
	background-position: 0 -45px;
}

#globalNav li.timetable a {
	width: 214px;
	background-position: -156px 0;
}

#globalNav li.timetable a:hover {
	background-position: -156px -45px;
}

#globalNav li.access a {
	width: 152px;
	background-position: -370px 0; 
}

#globalNav li.access a:hover {
	background-position: -370px -45px; 
}

#globalNav li.ticket a {
	width: 147px;
	background-position: -522px 0; 
}

#globalNav li.ticket a:hover {
	background-position: -522px -45px; 
}

p.hatano {
	width: 700px;
	margin: 60px auto;
	padding-bottom: 200px;
}

